<?xml version = "1.0" encoding="Windows-1252" standalone="yes"?>
<VFPData>
	<xsd:schema id="VFPData" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
		<xsd:element name="VFPData" msdata:IsDataSet="true">
			<xsd:complexType>
				<xsd:choice maxOccurs="unbounded">
					<xsd:element name="crsxmloutnews" minOccurs="0" maxOccurs="unbounded">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="item" minOccurs="0">
									<xsd:simpleType>
										<xsd:restriction base="xsd:string">
											<xsd:maxLength value="30"/>
										</xsd:restriction>
									</xsd:simpleType>
								</xsd:element>
								<xsd:element name="version" minOccurs="0">
									<xsd:simpleType>
										<xsd:restriction base="xsd:string">
											<xsd:maxLength value="30"/>
										</xsd:restriction>
									</xsd:simpleType>
								</xsd:element>
								<xsd:element name="fileurl" minOccurs="0">
									<xsd:simpleType>
										<xsd:restriction base="xsd:string">
											<xsd:maxLength value="105"/>
										</xsd:restriction>
									</xsd:simpleType>
								</xsd:element>
								<xsd:element name="usermsg">
									<xsd:simpleType>
										<xsd:restriction base="xsd:string">
											<xsd:maxLength value="1"/>
										</xsd:restriction>
									</xsd:simpleType>
								</xsd:element>
							</xsd:sequence>
						</xsd:complexType>
					</xsd:element>
				</xsd:choice>
				<xsd:anyAttribute namespace="http://www.w3.org/XML/1998/namespace" processContents="lax"/>
			</xsd:complexType>
		</xsd:element>
	</xsd:schema>
	<crsxmloutnews>
		<item>COMUNROA</item>
		<version>1.0.30</version>
		<fileurl>\_ARHIVE\COMUNROA\COMUNROA-1.0.30.ZIP</fileurl>
		<usermsg/>
	</crsxmloutnews>
	<crsxmloutnews>
		<item>DEV_USERREPORTS</item>
		<version>20161020</version>
		<fileurl>\_ARHIVE\USERREPORTS\DEV_USERREPORTS-20161020.ZIP</fileurl>
		<usermsg/>
	</crsxmloutnews>
	<crsxmloutnews>
		<item>ROAPRINT</item>
		<version>3.0.3</version>
		<fileurl>\_ARHIVE\ROAPRINT\ROAPRINT-3.0.3.ZIP</fileurl>
		<usermsg/>
	</crsxmloutnews>
	<crsxmloutnews>
		<item>ROASTART</item>
		<version>2.2.9</version>
		<fileurl>\_ARHIVE\ROASTART\ROASTART-2.2.9.ZIP</fileurl>
		<usermsg/>
	</crsxmloutnews>
	<crsxmloutnews>
		<item>ROMFAST_USERREPORTS</item>
		<version>20131203</version>
		<fileurl>\_ARHIVE\USERREPORTS\ROMFAST_USERREPORTS-20131203.ZIP</fileurl>
		<usermsg/>
	</crsxmloutnews>
	<crsxmloutnews>
		<item>WERT_USERREPORTS</item>
		<version>20161019</version>
		<fileurl>\_ARHIVE\USERREPORTS\WERT_USERREPORTS-20161019.ZIP</fileurl>
		<usermsg/>
	</crsxmloutnews>
</VFPData>
